Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 23:09:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303183727 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537131018            02:56 AM, 03nd May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:01 AM, 03nd May                     hi                    I placed my order on 30April but until now it hasn't shipped!!           03:03 AM, 03nd May                   Hamza                   Please note that the delivery frame is 3-5 working days           03:04 AM, 03nd May                     hi                    But it doesn't' shipped yet!           03:05 AM, 03nd May                     hi                    Is that means it will take more than 5 days to be deliver?           03:07 AM, 03nd May                   Hamza                   You will be notified once your order shipped           03:08 AM, 03nd May                     hi                    Ok           03:09 AM, 03nd May                   Hamza                   Is there anything else I can help you?            03:09 AM, 03nd May                     hi                    No           03:09 AM, 03nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 AM, 03nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498562